.mobeil-login{ display:none}
.mobeil-login{ position:absolute; right:60px;}
.mobeil-login ul li{ float:left; margin:0 5px; color:#242424; margin-top:10px;}
.mobeil-login ul li:nth-child(1) { background:url(../images/cc_user2.png) no-repeat left center; padding-left:30px;}
.mobeil-login ul li a{ color:#242424;}
.mobeil-login ul li a:hover{ color:#ee0206;}



.login{ margin-right:20px;}
.login ul li{ float:left; margin:0 5px; color:#fff;}
.login ul li a{ color:#fff;}

.login ul li a:hover{ color:#ee0206;}

.login ul li:nth-child(1) { background:url(../images/cc_user.png) no-repeat left center; padding-left:30px;}

header.active .login ul li:nth-child(1) { background:url(../images/cc_user2.png) no-repeat left center !important; padding-left:30px;}
header.active .login ul li{ float:left; margin:0 5px; color:#242424;}
header.active .login ul li a{ color:#242424 !important}


.tanchu,.tanchu2{
    background-color: rgba(0, 0, 0, 0.8);
    /* margin: 50px 0; */
    display: none;
    z-index: 9999;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}

.tanchu_gb {
    position: absolute;
    top: 0;
    width: 40px;
    height: 40px;
    right: -40px;
    text-align: center;
    background: rgba(230, 33, 41, 0.8);
    line-height: 40px;
    color: #fff;
    cursor: pointer;
}

.tanchu_gb .iconfont {
    font-size: 1.2rem;
}

/*.tachu_icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    background-color: #e62129;
    box-shadow: 0 0 20px #e62129;
    color: #fff;
}*/

.tachu_icon .iconfont {
    font-size: 2.6rem;
}

.tanchu_name {
    font-size: 1.6rem;
    margin-top: 15px;
    color: #878787;
}


.tanchu_con {
    width: 500px;
    margin: 0 auto;
    background-color: #fff;
    padding: 40px 60px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}

.tanchu .title,.tanchu2 .title {
    font-size: 2rem;
    color: #ee0206;
	font-family: BEBASNEUE_BOOK;
	letter-spacing:3px
}

/*.tanchu_inp .ranchu_name {
    float: left;
    margin-bottom: 20px;
	
}*/


.tanchu .ranchu_name,.tanchu2 .ranchu_name{font-family: BEBASNEUE_BOOK}


/*.ranchu_name span:nth-child(1) {
    color: red;
	line-height: 45px;
    height: 45px;
	float:left;
}


.tanchu_inp .ranchu_name:nth-child(odd) {
    width: 48%;
    margin-right: 2%;
}

.tanchu_inp .ranchu_name:nth-child(even) {
    width: 48%;
    margin-left: 2%;
}

.ranchu_name span:nth-child(2) {
    line-height: 45px;
    height: 45px;
    font-size: 1.6rem;
    margin-right: 10px;
	width:12%;
	float:left;
	margin-left:5px;
    color: #6c6c6c;
}*/

.ranchu_name{ position:relative}

.ranchu_name p{ width:100%; text-align:left; margin-bottom:10px;}

.tanchu2 .ranchu_name span{position:absolute; left:10px; top:42px;}

.ranchu_name span{ position:absolute; left:10px; top:10px;}

.ranchu_name .icon-svg2 {
  margin-right: 18px;

  padding-top: 3px;
}
.ranchu_name .icon-svg2 svg {
  display: block;
  width: 15px;
  height: 15px;
  fill: #2b2b2b;
}

.ranchu_name:nth-child(2) .icon-svg2 svg{
	width: 15px;
  height: 15px;
	}


.ranchu_name:nth-child(3) .icon-svg2 svg{
	width: 20px;
  height: 20px;
	}

.ranchu_name:nth-child(4) .icon-svg2 svg{
	width: 20px;
  height: 20px;
	}


.ranchu_name input {
    width: 100%;
    border: none;
    line-height: 45px;
    height: 45px;
    font-size: 1rem;
    padding: 0 15px;
    border: 1px solid #e5e5e5;
    color: #6c6c6c;
	padding-left:30px;
}



.ranchu_name {
    margin-bottom: 20px;
}

.ranchu_name.ranchu_name1 {
    width: 100%!important;
    float: none;
}

.ranchu_name.ranchu_name1 span {
    vertical-align: top;
    line-height: 20px;
    margin-top: 20px;
}

.ranchu_name textarea {
    width: 100%;
    height: 200px;
    border: 1px solid #e5e5e5;
    font-size: 1.6rem;
    padding: 15px;
}

.ranchu_name1 {
    border: none;
}

.baoxiu_tijiao {
    display: table;
    margin: 0 auto;
	width:100%;
}

.baoxiu_tijiao button {
    height: 45px;
    line-height: 45px;
    background-color: #e62129;
    text-align: center;
    color: #fff;
    font-size:18px;
    border: none;
    border: 1px solid #e62129;
	width:100%;
	letter-spacing:2px;
	font-family: BEBASNEUE_BOOK;
}

.baoxiu_tijiao button:hover {
    box-shadow: inset 0 0 0 3rem #fff;
    transition: 400ms ease-in-out;
    -moz-transition: 400ms ease-in-out;
    -webkit-transition: 400ms ease-in-out;
    -o-transition: 400ms ease-in-out;
    color: #e62129;
    border: 1px solid #e62129;
}

.tanchu form,.tanchu2 form {
    margin-top: 20px;
}

.modal-dialog {
    margin-top: 10%;
}




@media (max-width: 1024px) {
	.tanchu_con {
        width: 90%;
    }
    .tanchu_gb {
        right: -1px;
    }
		.mobeil-login{ display:block}
	}
	
	@media (max-width: 767px) {
		.tanchu .title,.tanchu2 .title {
        font-size: 2rem;
    }
    .tanchu_con {
        padding: 40px 20px;
    }
    .tachu_icon {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .tanchu_inp .ranchu_name:nth-child(odd) {
        width: 100%;
        margin: 0% 0 0 0;
    }
    .tanchu_inp .ranchu_name:nth-child(even) {
        width: 100%;
        margin: 0% 0 0 0;
    }
    .ranchu_name input {
        width: 100%;
    }
    .ranchu_name textarea {
        width: 100%;
       
    }
    .ranchu_name1 span {
        margin-top: 10px!important;
    }
    .tanchu_con {
        overflow-y: scroll;
        overflow-X: hidden;
    }
    .tanchu_con::-webkit-scrollbar-track {
        /*滚动条里面轨道*/
        background-color: rgb(201, 201, 201);
        width: 4px;
        height: 164px;
        position: absolute;
    }
    .tanchu_con::-webkit-scrollbar {
        /*滚动条整体样式*/
        width: 4px;
        /*高宽分别对应横竖滚动条的尺寸*/
    }
    .tanchu_con::-webkit-scrollbar-thumb {
        /*滚动条里面小方块*/
        display: block;
        background: #e62129;
    }
    .tanchu .swiper-slide::before,.tanchu2 .swiper-slide::before {
        left: -29%;
    }

		}